/* PC端css */

body{
    padding: 0;
    margin: 0;
    font-family: "arial","sans-serif","Verdana";
    color: #333 !important;
}
*{
    padding: 0;
    margin: 0;
    -webkit-text-size-adjust: none;
}
li{
    list-style: none;
}
a{
    text-decoration: none;
    color: #333;
}
a:hover,a:focus,a:visited,a:active{
    text-decoration: none !important;
}

.clear{
    clear: both;
}
.fl{
    float: left !important;
}
.fr{
    float: right !important;
}
button{
    outline: none !important;
}

@font-face{
    font-family: Akzidenz;
    src: url('../fonts/Akzidenz.otf');
}
@font-face{
    font-family: impact;
    src: url('../fonts/Impact.ttf');
}

input::-webkit-input-placeholder { /* WebKit browsers */
    color: #666;
}
input:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color: #666;
}
input::-moz-placeholder { /* Mozilla Firefox 19+ */
    color: #666;
}
input:-ms-input-placeholder { /* Internet Explorer 10+ */
    color: #666;
}
.db{
    display: none;
}
.borb0{
    border-bottom: 0 !important;
}
.bor0{
    border: 0 !important;
}
.mr0{
    margin-right: 0 !important;
}

.content{
    width: 1200px;
    height: auto;
    margin: 0 auto;
}

/*head*/
.head{
    width: 100%;
    height: 40px;
    background: #333;
}
.logo{
    line-height: 40px;
    margin-left: 20px;
    float: left;
     width: 100px;
}
.logo img{
    width: 100%;
    vertical-align: middle;
}
.head .tel{
    float: left;
    margin-left: 150px;
    line-height: 40px;
}
.head .tel img{
    display: block;
    float: left;
    margin: 7px;
}
.head .tel span{
    font-size: 18px;
    color: #999999;
    font-family: "Impact";
}
.head .nav{
    float: right;
    position: relative;
}
.head .nav li{
    line-height: 40px;
    float: left;
}
.head .nav li a{
    font-size: 12px;
    font-family: "宋体";
    color: #999999;
    padding: 0 20px;
}
.head .navs{
    position: absolute;
    top: 40px;
    left: 88px;
    background: #333;
}
.head .navs li{
    clear: both;
    line-height: 30px;
}
.head .icon{
    float: right;
    line-height: 40px;
}
.head .icon img{
    vertical-align: middle;
}

/*banner*/
.banner{
    width: 100%;
    height: auto;
    position: relative;
    background: #232323;
}
.banner li{
    width: 100%;
    height: 650px;
    background-repeat: no-repeat;
}

/*导航*/
.navs{
    width: 100%;
    height: 85px;
    background: url(../images/navs.png) top center;
}
.navs ul{
    padding: 0 20px;
    overflow: hidden;
    box-sizing: border-box;
}
.navs li{
    float: left;
    text-align: center;
    padding: 18px 22px 0;
}
.navs li img{
    vertical-align: middle;
}
.navs li p{
    font-size: 16px;
    color: #fff;
}

/*广告图*/
.ggt{
    margin-top: 40px;
}
.ggt img{
    width: 100%;
    height: auto;
    filter: drop-shadow(3px 5px 0 rgba(229,4,75,.2));
    -webkit-filter: drop-shadow(3px 5px 0 rgba(229,4,75,.2));
}

.nav_s{
    width: 100%;
    height: auto;
    background-repeat: no-repeat;
}
.nav_s ul{
    padding: 40px 30px;
    background: #fff;
    border-radius: 20px;
    box-sizing: border-box;
 
}
.nav_s ul li{
    width: 186px;
    float: left;
    text-align: center;
    box-sizing: border-box;
    padding: 30px 0;
}
.nav_s ul li img{
    vertical-align: middle;
}
.nav_s ul li p{
    font-size: 20px;
    letter-spacing: 0.3px;
    color: #333;
    font-weight: bold;
    margin-top: 10px;
}
.nav_s ul li span{
    width: 90px;
    height: 25px;
    border: 1px #888 solid;
    border-radius: 12.5px;
    display: inline-block;
    line-height: 25px;
    box-sizing: border-box;
    text-align: center;
    font-size: 16px;
    letter-spacing: 0.3px;
    margin-top: 8px;
    color: #888;
}
.nav_s ul li:hover span{
    border: 0;
    background: -webkit-linear-gradient(#ff5080, #dd0424); /* Safari 5.1 - 6.0 */
    background: -o-linear-gradient(#ff5080, #dd0424); /* Opera 11.1 - 12.0 */
    background: -moz-linear-gradient(#ff5080, #dd0424); /* Firefox 3.6 - 15 */
    background: linear-gradient(#ff5080, #dd0424); /* 标准的语法 */
    color: #fff;
}
.nav_s .modal-dialog{
    width: 400px;
}
.nav_s .modal-header{
    padding-bottom: 2px;
}
.nav_s .modal-title{
    font-size: 28px;
    color: #cd3a42;
    text-align: left;
}
.nav_s .modal-dialog{
    text-align: left;
} 
.nav_s .modal-body{
    text-align: left;
    display: inline-block;
    padding: 0 20px;
}
.nav_s .modal-body h5{
    font-size: 18px;
    margin: 20px 0;
    line-height: 20px;
}
.nav_s .modal-body h5 img{
    vertical-align: middle;
}


/*职位库-精准查询页*/
.zwk_jz{
    margin-top: 60px;
    text-align: center;
}
.title_zwk{
    text-align: center;
}
.A-TAB{
    display: inline-block;
    margin-top: 20px;
}
.A-TAB li{
    font-size: 20px;
    color: #333;
    letter-spacing: 0.5px;
    border-bottom: 1px #333 solid;
    display: inline-block;
    margin: 0 20px;
    cursor: pointer;
    float: left;
}
.A-TAB li.on{
    color: #cd3a42;
    border-bottom: 2px #cd3a42 solid;
    font-weight: bold;
}
.zwk_jz .inner{
    margin-top: 15px;
}
.zwk_jz .inner select{
    width: 230px;
    height: 44px;
    /*background: #fff url(../images/arrow_b.png);*/
    vertical-align: middle;
    border: 1px #fff solid;
    padding: 5px 10px;
    margin-right: 21px;
    font-size: 16px;
    letter-spacing: 1px;
    box-sizing: border-box;
    box-shadow: 0 0 4px rgba(0,0,0,.2);
    -webkit-box-shadow: 0 0 4px rgba(0,0,0,.2);
    -moz-box-shadow: 0 0 4px rgba(0,0,0,.2);
    border-radius: 10px;
    margin-top: 15px;
    color: #666;
}
.zwk_jz .inner #form2 select.selectpicker {
    width: 150px;
}
.zwk_jz .inner select:focus { 
    outline: none !important;
    border: 1px #cd3a42 solid;
    box-sizing: border-box;
    box-shadow: 0 0 4px rgba(211,5,79,.2);
    -webkit-box-shadow: 0 0 4px rgba(211,5,79,.2);
    -moz-box-shadow: 0 0 4px rgba(211,5,79,.2);
}
.zwk_jz .inner select option{
    background: #fff;
}
.zwk_jz .inner select option:hover{
    background: #cd3a42;
}
select {
  /*Chrome和Firefox里面的边框是不一样的，所以复写了一下*/
  border: solid 1px #DDD;

  /*很关键：将默认的select选择框样式清除*/
  appearance:none;
  -moz-appearance:none;
  -webkit-appearance:none;

  /*在选择框的最右侧中间显示小箭头图片*/
  background: url("../images/arrow_b.png") no-repeat scroll right center transparent;


  /*为下拉小箭头留出一点位置，避免被文字覆盖*/
  padding-right: 20px;
  padding-left:5px;
}
.zwk_jz .inner input{
    width: 230px;
    height: 44px;
    background: #fff;
    vertical-align: middle;
    border: 1px #fff solid;
    padding: 5px 10px;
    margin-right: 0px;
    font-size: 16px;
    letter-spacing: 1px;
    box-sizing: border-box;
    box-shadow: 0 0 4px rgba(0,0,0,.2);
    -webkit-box-shadow: 0 0 4px rgba(0,0,0,.2);
    -moz-box-shadow: 0 0 4px rgba(0,0,0,.2);
    border-radius: 10px;
    margin-top: 5px;
    -webkit-appearance: none;
}
.zwk_jz .inner #form2 input{
    width: 150px;
}
.zwk_jz .inner input:focus { 
    outline: none !important;
    border: 1px #cd3a42 solid;
    box-sizing: border-box;
    box-shadow: 0 0 4px rgba(211,5,79,.2);
    -webkit-box-shadow: 0 0 4px rgba(211,5,79,.2);
    -moz-box-shadow: 0 0 4px rgba(211,5,79,.2);
}


.zwk_sj{
    margin-top: 60px;
    text-align: center;
}
.zwk_sj h2{
    font-size: 30px;
    color: #333;
    letter-spacing: 1px;
}
.zwk_sj h2 span{
    color: #cd3a42;
    font-weight: bold;
}
.zwk_sj table{
    width: 1200px;
    background: #fff;
    box-shadow: 0 0 10px rgba(0,0,0,.2);
    -webkit-box-shadow: 0 0 10px rgba(0,0,0,.2);
    -moz-box-shadow: 0 0 10px rgba(0,0,0,.2);
    border-radius: 20px;
    overflow: hidden;
    /*padding: 0 25px 20px;*/
    padding-bottom: 20px;
    margin-top: 20px;
}
.zwk_sj table tr.tit{
    background: #cd3a42;
    padding: 0;
}
.zwk_sj table tr th{
    height: 50px;
    color: #fff;
    padding: 0 10px;
    font-size: 14px;
    font-weight: bold;
    text-align: center;
}
.zwk_sj table tr{
    padding: 0 20px;
}
.zwk_sj table tr td{
    height: 50px;
    color: #333;
    padding: 10px;
    font-size: 14px;
    line-height: 17px;
    border-bottom: 1px #ececec solid;
}
.zwk_sj table tr td a{
    width: 65px;
    height: 25px;
    color: #e5044b;
    border-radius: 4px;
    border: 1px #e5044b solid;
    display: inline-block;
    line-height: 23px;
    text-align: center;
    box-sizing: border-box;
}
.zwk_sj table tr td a:hover{
    background: #e5044b;
    color: #fff;
    text-decoration: none;
}
.zwk_sj .modal-dialog{
    width: 400px;
    text-align: center;
}
.zwk_sj .modal-title{
    color: #cd3a42;
    text-align: center;
    font-size: 24px;
    letter-spacing: 0.5px;
}
.zwk_sj .modal-body{
    text-align: center;
}
.zwk_sj .modal-body input,select{
    width: 300px;
    height: 40px;
    background: #fff;
    vertical-align: middle;
    border: 1px #fff solid;
    padding: 5px 10px;
    margin-right: 21px;
    font-size: 16px;
    letter-spacing: 1px;
    box-sizing: border-box;
    box-shadow: 0 0 4px rgba(0,0,0,.2);
    -webkit-box-shadow: 0 0 4px rgba(0,0,0,.2);
    -moz-box-shadow: 0 0 4px rgba(0,0,0,.2);
    border-radius: 20px;
    margin: 10px 0;
    -webkit-appearance: none;
}
.zwk_sj .modal-body input:focus { 
    outline: none !important;
    border: 1px #cd3a42 solid;
    box-sizing: border-box;
    box-shadow: 0 0 4px rgba(211,5,79,.2);
    -webkit-box-shadow: 0 0 4px rgba(211,5,79,.2);
    -moz-box-shadow: 0 0 4px rgba(211,5,79,.2);
}
.zwk_sj .modal-body .yzm{
    position: relative;
    width: 300px;
    display: inline-block;
}
.zwk_sj .modal-body .hq{
    width: 120px;
    height: 40px;
    font-size: 16px;
    color: #fff;
    background: -webkit-linear-gradient(#ff5080, #dd0424); /* Safari 5.1 - 6.0 */
    background: -o-linear-gradient(#ff5080, #dd0424); /* Opera 11.1 - 12.0 */
    background: -moz-linear-gradient(#ff5080, #dd0424); /* Firefox 3.6 - 15 */
    background: linear-gradient(#ff5080, #dd0424); /* 标准的语法 */
    position: absolute;
    top: 0;
    right: 0;
    border-radius: 20px;
    line-height: 30px;
    text-align: center;
    border: 0;
    margin-top: 10px;
}
.zwk_sj .modal-body .qr{
    display: inline-block;
    width: 300px;
    border-radius: 20px;
    height: 40px;
    box-sizing: border-box;
    background: #fff;
    box-shadow: 0 0 4px rgba(0,0,0,.2);
    -webkit-box-shadow: 0 0 4px rgba(0,0,0,.2);
    -moz-box-shadow: 0 0 4px rgba(0,0,0,.2);
    border: 0;
    margin-top: 20px;
    background: -webkit-linear-gradient(#ff5080, #dd0424); /* Safari 5.1 - 6.0 */
    background: -o-linear-gradient(#ff5080, #dd0424); /* Opera 11.1 - 12.0 */
    background: -moz-linear-gradient(#ff5080, #dd0424); /* Firefox 3.6 - 15 */
    background: linear-gradient(#ff5080, #dd0424); /* 标准的语法 */
    font-size: 20px;
    letter-spacing: 1px;
    color: #fff;
    margin-bottom: 15px;
}
.zwk_sj .modal-footer p{
    text-align: left;
    color: #999;
}


/*历年公告*/
.release_time{
    margin-top: 50px;
}
.release_time .box{
    width: 1200px;
    height: auto;
    box-shadow: 0px 0px 3px rgba(0,0,0,0.2);
    -webkit-box-shadow: 0px 0px 3px rgba(0,0,0,0.2);
    -moz-box-shadow: 0px 0px 3px rgba(0,0,0,0.2);
    border-radius: 10px;
    margin-bottom: 30px;
}
.release_time .box .title{
    width: 1200px;
    height: 70px;
    background: linear-gradient( 89deg, #389CF5 0%, #55E2E2 100%);
    text-align: center;
    border-radius: 10px 10px 0 0;
    font-size: 32px;
    color: #fff;
    letter-spacing: 1px;
    font-weight: bold;
    line-height: 70px;
}
.release_time .box .inner{
    width: 1200px;
    padding: 30px 10px;
}
.release_time .box .inner .Timeline{
    float: left;
    width: 10%;
    text-align: center;
}
.release_time .box .inner .text_01 p{
    font-size: 16px;
    color: #333;
}
.release_time .box .inner .text_01 span{
    display: block;
    font-size: 18px;
    color: #cd3a42;
    margin-top: 82px;
    font-weight: bold;
}
.release_time .box .inner .text_02 p{
    font-size: 18px;
    color: #cd3a42;
    margin-top: 65px;
    font-weight: bold;
}
.release_time .box .inner .text_02 span{
    display: block;
    font-size: 16px;
    color: #333;
    margin-top: 82px;
}
.release_time .box2{
    width: 1200px;
    height: auto;
    border-radius: 10px;
    box-shadow: 0px 0px 3px rgba(0,0,0,0.2);
    -webkit-box-shadow: 0px 0px 3px rgba(0,0,0,0.2);
    -moz-box-shadow: 0px 0px 3px rgba(0,0,0,0.2);
    overflow: hidden;
    padding: 50px;
    box-sizing: border-box;
    margin-top: 50px;
}
.release_time .box2 ul{
    width: 100px;
    height: auto;
    float: left;
}
.release_time .box2 ul li{
    height: 50px;
    width: 100px;
    border-right: 2px #dee2ea solid;
    line-height: 50px;
    color: #333;
    font-size: 16px;
    position: relative;
    cursor: pointer;
}
.release_time .box2 ul li::before {
    content:'';
    display:block;
    width:2px;
    height:0px;
    position:absolute;
    right:-2px;
    top:0px;
    background:#ce3a41;
    transition:all 0.3s ease-in-out;
    -webkit-transition:all 0.3s ease-in-out;
    -moz-transition:all 0.3s ease-in-out;
    -ms-transition:all 0.3s ease-in-out;
    -o-transition:all 0.3s ease-in-out;
}
.release_time .box2 ul li:hover::before {
    height: 100%;
    color: #cd3a42;
    font-weight: bold;
}
.release_time .box2 ul li.on::before {
    height: 100%;
    color: #cd3a42;
    font-weight: bold;
}
.release_time .box2 ul li.on{
    color: #cd3a42;
    font-weight: bold;
}
.release_time .box2 ul li:hover{
    color: #cd3a42;
    font-weight: bold;
}
.release_time .box2 .nr{
    width: 750px;
    height: auto;
    float: right;
}
.release_time .box2 .nr h2{
    color: #333;
    font-size: 20px;
    letter-spacing: 1px;
    line-height: 22px;
    text-align: center;
    margin-bottom: 15px;
}
.release_time .box2 .nr p{
    color: #333;
    font-size: 14px;
    letter-spacing: 1px;
    line-height: 22px;
    text-align: justify;
}

/*国考职位库*/
.gg_zwk{
    margin-top: 50px;
}
.gg_zwk h2{
    font-size: 32px;
    color: #cd3a42;
    font-weight: bold;
    text-align: center;
}
.gg_zwk ul{
    width: 1200px;
    height: auto;
    margin-top: 20px;
}
.gg_zwk ul li{
    width: 180px;
    height: 70px;
    background: #fff;
    box-shadow: 0 0 4px rgba(0,0,0,.35);
    -webkit-box-shadow: 0 0 4px rgba(0,0,0,.35);
    -moz-box-shadow: 0 0 4px rgba(0,0,0,.35);
    border-radius: 10px;
    float: left;
    text-align: center;
    margin-right: 25px;
    margin-top: 20px;
}
.gg_zwk ul li:hover{
    box-shadow: 0 0 4px rgba(206,58,65,.5);
    -webkit-box-shadow: 0 0 4px rgba(206,58,65,.5);
    -moz-box-shadow: 0 0 4px rgba(206,58,65,.5);
}
.gg_zwk ul li p{
    font-size: 20px;
    color: #333;
    letter-spacing: 0.5px;
    /*font-weight: bold;*/
    margin-top: 10px;
}
.gg_zwk ul li:hover p{
    color: #cd3a42;
}
.gg_zwk ul li span{
    font-size: 16px;
    color: #666;
}

/*精准查询详情页*/
.inner_jz{
    margin-top: 60px;
}
.inner_jz h2{
    color: #333;
    font-size: 30px;
    letter-spacing: 1px;
}
.inner_jz span{
    font-size: 20px;
    color: #666;
    letter-spacing: 0.5px;
    margin-top: 15px;
    display: inline-block;
}
.inner_jz li{
    margin-top: 30px;
}
.inner_jz li p{
    font-size: 20px;
    color: #cd3a42;
    letter-spacing: 0.5px;
    font-weight: bold;
}
.inner_jz li table{
    width: 1200px;
    overflow: hidden;
    /*border-radius: 20px;*/
    border: #d1d1d1 1px solid;
    margin-top: 5px;
    box-sizing: border-box;
}
.inner_jz li table tr{
    width: 100%;
    height: 50px;
}
.inner_jz li table tr th{
    width: 200px;
    background: #f5f5f5;
    font-size: 16px;
    letter-spacing: 2px;
    color: #666;
    border: none;
    border: 1px #d1d1d1 solid;
    font-weight: normal;
    text-align: center;
    padding: 5px 10px;
}
.inner_jz li table tr td{
    width: 300px;
    background: #fff;
    padding: 5px 10px;
    box-sizing: border-box;
    text-align: center;
    font-size: 16px;
    letter-spacing: 1px;
    border: #d1d1d1 1px solid;
    color: #333;
}

/*地市查询二级列表*/
.dscx{
    margin-top: 40px;
}
.dscx ul.dscx_nav{
    width: 1200px;
    height: auto;
    overflow: hidden;
    padding-bottom: 15px;
    border-bottom: 2px #eee solid;
}
.dscx ul.dscx_nav li{
    font-size: 18px;
    color: #333;
    float: left;
    margin: 10px 12px 0;
    letter-spacing: 0.5px;
}
.dscx ul.dscx_nav li:hover a{
    color: #cd3a42;
    border-bottom: 2px #cd3a42 solid;
    font-weight: bold;
}
.dscx ul.dscx_nav li.on a{
    color: #cd3a42;
    border-bottom: 2px #cd3a42 solid;
    font-weight: bold;
}
.dscx .tab-item_{
    overflow: hidden;
}
.dscx .tab-item_ ul li{
    font-size: 16px;
    /*width: 70px;*/
    height: 24px;
    border-radius: 4px;
    border: 1px #999 solid;
    text-align: center;
    line-height: 24px;
    color: #999;
    float: left;
    margin: 5px 3px;
    padding: 0 10px;
}
.dscx .tab-item_ ul li a{
    color: #999;
}
.dscx .tab-item_ ul li:hover{
    border: 1px #cd3a42 solid;
}
.dscx .tab-item_ ul li:hover a{
    color: #cd3a42;
}
.dscx .tab-item_ ul li.on{
    border: 1px #cd3a42 solid;
}
.dscx .tab-item_ ul li.on a{
    color: #cd3a42;
}
.zwk_ds{
    margin-top: 50px;
}
.zwk_ds h2{
    font-size: 32px;
    color: #cd3a42;
    font-weight: bold;
    text-align: center;
}
.zwk_ds ul{
    width: 1200px;
    height: auto;
    margin-top: 20px;
}
.zwk_ds ul li{
    width: 230px;
    height: 130px;
    background: #fff;
    box-shadow: 0 0 4px rgba(0,0,0,.35);
    -webkit-box-shadow: 0 0 4px rgba(0,0,0,.35);
    -moz-box-shadow: 0 0 4px rgba(0,0,0,.35);
    border-radius: 10px;
    float: left;
    text-align: left;
    margin-right: 25px;
    margin-top: 20px;
    padding: 20px;
    box-sizing: border-box;
}
.zwk_ds ul li:hover{
    box-shadow: 0 0 4px rgba(206,58,65,.5);
    -webkit-box-shadow: 0 0 4px rgba(206,58,65,.5);
    -moz-box-shadow: 0 0 4px rgba(206,58,65,.5);
}
.zwk_ds ul li p{
    font-size: 16px;
    color: #333;
    letter-spacing: 0.5px;
    font-weight: bold;
}
.zwk_ds ul li:hover p{
    color: #cd3a42;
}
.zwk_ds ul li span{
    font-size: 14px;
    color: #666;
    margin-top: 5px;
}

/*地市查询详情页*/
.dscx_xq{
    margin-top: 50px;
}
.dscx_xq h2{
    font-size: 30px;
    color: #333;
    letter-spacing: 1px;
}
.dscx_xq p{
    font-size: 14px;
    color: #666;
    letter-spacing: 0.5px;
    line-height: 24px;
    margin-top: 10px;
    text-align: justify;
}
.xian{
    background: #ececec;
    height: 2px;
    width: 100%;
    margin: 30px 0;
}
.dscx_xq h3{
    font-size: 26px;
    letter-spacing: 1px;
    color: #333;
}
.dscx_xq h3 span{
    font-size: 16px;
    color: #666;
    letter-spacing: 1px;
}

/*专业库*/
.zyk{
    margin-top: 50px;
}
.zyk .zyk_nav{
    width: 1200px;
    height: auto;
    border-bottom: 1px #ececec solid; 
    overflow: hidden;
}
.zyk .zyk_nav li{
    font-size: 20px;
    color: #333;
    letter-spacing: 0.5px;
    float: left;
    margin-right: 30px;
}
.zyk .zyk_nav li a{
    color: #333;
}
.zyk .zyk_nav p{
    float: right;
    color: #cd3a42;
    font-size: 14px;
}
.zyk .zyk_nav p a{
    color: #cd3a42;
}
.zyk .zyk_nav li.on{
    font-weight: bold;
    border-bottom: 2px #cd3a42 solid;
}
.zyk .zyk_nav li.on a{
    color: #cd3a42;
}

.zyk .tab-item_ li{
    font-size: 14px;
    float: left;
    margin-right: 20px;
    letter-spacing: 0.5px;
}
.zyk .tab-item_ li a{
    color: #666;
}
.zyk .tab-item_ li:hover a{
    color: #cd3a42;
}

.zyk .inner{
    margin-top: 40px;
}
.zyk .inner .list{
    margin-top: 30px;
    overflow: hidden;
    padding: 5px;
    box-sizing: border-box;
}
.zyk .inner .list h3{
    font-size: 18px;
    color: #cd3a42;
    letter-spacing: 0.5px;
    font-weight: bold;
}
/*.zyk .inner .list ul{
    margin-right: -40px;
}*/
.zyk .inner .list ul li{
    width: 100%;
    height: auto;
    padding: 20px;
    box-shadow: 0 0 4px rgba(0,0,0,.2);
    -webkit-box-shadow: 0 0 4px rgba(0,0,0,.2);
    -moz-box-shadow: 0 0 4px rgba(0,0,0,.2);
    border-radius: 10px;
    text-align: left;
    margin-top: 10px;
    margin-right: 40px;
    overflow: hidden;
    box-sizing: border-box;
}
.zyk .inner .list ul li p{
    font-size: 18px;
    color: #333;
    letter-spacing: 0.5px;
    font-weight: bold;
    padding-top: 10px;
}
.zyk .inner .list ul li span{
    font-size: 16px;
    color: #666;
    letter-spacing: 1px;
    text-align: justify;
    line-height: 26px;
}
.zyk .inner .list ul li:hover p{
    color: #cd3a42;
}
.zyk .inner .list ul li:hover{
    box-shadow: 0 0 4px rgba(211,5,79,.5);
    -webkit-box-shadow: 0 0 4px rgba(211,5,79,.5);
    -moz-box-shadow: 0 0 4px rgba(211,5,79,.5);
}


/*估分查排名*/
.gfcpm{
    margin-top: 50px;
    border-radius: 20px;
    box-shadow: 0 0 10px rgba(0,0,0,.2);
    -webkit-box-shadow: 0 0 10px rgba(0,0,0,.2);
    -moz-box-shadow: 0 0 10px rgba(0,0,0,.2);
    padding: 50px;
    text-align: center;
}
.gfcpm ul{
    display: inline-block;
}
.gfcpm ul li{
    margin-bottom: 20px;
    text-align: left;
}
.gfcpm ul li p{
    font-size: 18px;
    color: #333;
    font-weight: bold;
    letter-spacing: 0.5px;
    display: inline-block;
    line-height: 42px;
}
.gfcpm ul li a{
    width: 130px;
    height: 42px;
    font-size: 16px;
    line-height: 42px;
    text-align: center;
    display: inline-block;
    border-radius: 20px;
    background: #f5f5f5;
}
.gfcpm ul li a:hover{
    background: -webkit-linear-gradient(#ff5080, #dd0424); /* Safari 5.1 - 6.0 */
    background: -o-linear-gradient(#ff5080, #dd0424); /* Opera 11.1 - 12.0 */
    background: -moz-linear-gradient(#ff5080, #dd0424); /* Firefox 3.6 - 15 */
    background: linear-gradient(#ff5080, #dd0424); /* 标准的语法 */
    color: #fff;
}
.gfcpm input,.gfcpm select{
    width: 360px;
    height: 42px;
    background: #fff;
    vertical-align: middle;
    border: 1px #fff solid;
    padding: 5px 10px;
    margin-right: 21px;
    font-size: 16px;
    letter-spacing: 1px;
    box-sizing: border-box;
    box-shadow: 0 0 4px rgba(0,0,0,.2);
    -webkit-box-shadow: 0 0 4px rgba(0,0,0,.2);
    -moz-box-shadow: 0 0 4px rgba(0,0,0,.2);
    border-radius: 10px;
    -webkit-appearance: none;
}
.gfcpm input:focus , .gfcpm select:focus{ 
    outline: none !important;
    border: 1px #cd3a42 solid;
    box-sizing: border-box;
    box-shadow: 0 0 4px rgba(211,5,79,.2);
    -webkit-box-shadow: 0 0 4px rgba(211,5,79,.2);
    -moz-box-shadow: 0 0 4px rgba(211,5,79,.2);
}
.gfcpm button{
    display: inline-block;
    width: 300px;
    height: 42px;
    background: -webkit-linear-gradient(#ff5080, #dd0424); /* Safari 5.1 - 6.0 */
    background: -o-linear-gradient(#ff5080, #dd0424); /* Opera 11.1 - 12.0 */
    background: -moz-linear-gradient(#ff5080, #dd0424); /* Firefox 3.6 - 15 */
    background: linear-gradient(#ff5080, #dd0424); /* 标准的语法 */
    outline:none;
    color: #fff;
    border-radius: 21px;
    border: 0;
    font-size: 18px;
    line-height: 42px;
    text-align: center;
    letter-spacing: 1px;
}
.gfcpm h3{
    font-size: 16px;
    color: #666;
    letter-spacing: 1px;
    margin-top: 20px;
}
.gfcpm h3 a{
    color: #666;
}


/*手机查排名*/
.cpm_a{
    margin-top: 50px;
    border-radius: 20px;
    box-shadow: 0 0 10px rgba(0,0,0,.2);
    -webkit-box-shadow: 0 0 10px rgba(0,0,0,.2);
    -moz-box-shadow: 0 0 10px rgba(0,0,0,.2);
    padding: 50px;
    text-align: center;
}
.cpm_a h2{
    font-size: 30px;
    color: #333;
    letter-spacing: 1px;
}
.cpm_a .inner{
    margin-top: 30px;
}
.cpm_a input{
    width: 360px;
    height: 42px;
    background: #fff;
    vertical-align: middle;
    border: 1px #fff solid;
    padding: 5px 10px;
    margin-right: 21px;
    font-size: 16px;
    letter-spacing: 1px;
    box-sizing: border-box;
    box-shadow: 0 0 4px rgba(0,0,0,.2);
    -webkit-box-shadow: 0 0 4px rgba(0,0,0,.2);
    -moz-box-shadow: 0 0 4px rgba(0,0,0,.2);
    border-radius: 10px;
    -webkit-appearance: none;
}
.cpm_a input:focus { 
    outline: none !important;
    border: 1px #cd3a42 solid;
    box-sizing: border-box;
    box-shadow: 0 0 4px rgba(211,5,79,.2);
    -webkit-box-shadow: 0 0 4px rgba(211,5,79,.2);
    -moz-box-shadow: 0 0 4px rgba(211,5,79,.2);
}
.cpm_a button{
    display: inline-block;
    width: 130px;
    height: 42px;
    background: -webkit-linear-gradient(#ff5080, #dd0424); /* Safari 5.1 - 6.0 */
    background: -o-linear-gradient(#ff5080, #dd0424); /* Opera 11.1 - 12.0 */
    background: -moz-linear-gradient(#ff5080, #dd0424); /* Firefox 3.6 - 15 */
    background: linear-gradient(#ff5080, #dd0424); /* 标准的语法 */
    outline:none;
    color: #fff;
    border-radius: 10px;
    border: 0;
    font-size: 18px;
    line-height: 42px;
    text-align: center;
    letter-spacing: 1px;
}
.cpm_a span{
    margin-top: 25px;
    font-size: 14px;
    color: #666;
    display: inline-block;
    letter-spacing: 0.5px;
}
.cpm_a span a{
    color: #333;
    font-weight: bold;
}

/*查排名列表详情页*/
.cpm_list{
    margin-top: 40px;
    border-radius: 20px;
    box-shadow: 0 0 10px rgba(0,0,0,.2);
    -webkit-box-shadow: 0 0 10px rgba(0,0,0,.2);
    -moz-box-shadow: 0 0 10px rgba(0,0,0,.2);
    text-align: center;
    padding-bottom: 20px;
}
.cpm_list table{
    width: 100%;
    border-radius: 20px;
    overflow: hidden;
}
.cpm_list table tr{
    width: 90%;
}
.cpm_list table tr th{
    font-size: 16px;
    color: #fff;
    background: #cd3a42;
    line-height: 50px;
    text-align: center;
}
.cpm_list table tr td{
    font-size: 14px;
    color: #333;
    line-height: 40px;
    padding: 0 5px;
    text-align: center;
    border-bottom: 1px #ececec solid;
}
.cpm_list .page{
    text-align: center;
    margin-top: 15px;
}
.cpm_list .page ul{
    display: inline-block;
    margin: 0;
}
.cpm_list .page ul li{
    float: left;
    padding: 5px 10px;
    font-size: 14px;
    color: #333;
    margin-top: 0 5px;
}
.cpm_list .page ul li:hover a{
    color: #cd3a42;
}


.coursePage{
    text-align: center;
    margin-top: 15px;
}
.coursePage .serReleye{
    display: inline-block;
    margin: 0;
}
.coursePage .serReleye a{
    float: left;
    padding: 5px 10px;
    font-size: 14px;
    color: #333;
    margin-top: 0 5px;
}
.coursePage .serReleye a:hover{
    color: #cd3a42;
}




/*历年数据变化*/
.lnsjbhs{
    text-align: center;
}
.ln_tit{
    font-size: 36px;
    font-weight: bold;
    color: #29a7de;
    padding: 10px 40px;
    background: url(../images/tit_r.png) top left no-repeat,
                url(../images/tit_l.png) bottom right no-repeat;    
    display: inline-block;
    margin-top: 70px;
}
.ln_tit span{
    color: linear-gradient( 89deg, #389CF5 0%, #55E2E2 100%);
}
.zlsj,.bksj,.bksj{
    margin-top: 40px;
    float: left;
    width: 490px;
    height: auto;
    box-shadow: 0 0 8px rgba(0,0,0,.2);
    -webkit-box-shadow: 0 0 8px rgba(0,0,0,.2);
    -moz-box-shadow: 0 0 8px rgba(0,0,0,.2);
    border-radius: 20px;
    overflow: hidden;
    padding-bottom: 30px;
    text-align: center;
}
.ln_box03,.ln_box05{
    margin-top: 40px;
    float: left;
    width: 1200px;
    height: auto;
    box-shadow: 0 0 8px rgba(0,0,0,.2);
    -webkit-box-shadow: 0 0 8px rgba(0,0,0,.2);
    -moz-box-shadow: 0 0 8px rgba(0,0,0,.2);
    border-radius: 20px;
    overflow: hidden;
    padding-bottom: 30px;
    text-align: center;
}
.zlsj h2,.bksj h2,.ln_box03 h2,.bksj h2,.ln_box05 h2{
    width: 100%;
    background: linear-gradient( 89deg, #389CF5 0%, #55E2E2 100%);
    line-height: 60px;
    font-size: 23px;
    color: #fff;
    text-align: center;
}
.zlsj img,.bksj img{
    vertical-align: middle;
    margin-top: 30px;
}
.ln_box03 img{
    vertical-align: middle;
    margin-top: 30px;
    float: left;
    margin-left: 70px;
}
.text_ln{
    width: 415px;
    margin: 15px auto 0;
}
.ln_box05 .text_ln{
    width: 880px;
}
.hg{
    height: 72px;
}
.zlsj p,.bksj p,.text_ln p{
    font-size: 13px;
    line-height: 20px;
    color: #29a7de;
    text-align: justify;
    text-indent: 26px;
    letter-spacing: 0.5px;
}
.ln_box03 p{
    width: 260px;
    height: 170px;
    font-size: 14px;
    line-height: 22px;
    color: #29a7de;
    text-align: justify;
    letter-spacing: 0.5px;
    float: right;
    margin-right: 70px;
    margin-top: 90px;
}
.jzzs ul,.wrbk ul{
    width: 400px;
    height: auto;
    margin: 20px auto;
}
.jzzs ul li,.wrbk ul li{
    float: left;
    width: 200px;
    box-sizing: border-box;
    border-right: 1px #ececec solid;
    border-bottom: 1px #ececec solid;
    padding: 20px 0;
    position: relative;
}
.jzzs ul li h3,.wrbk ul li h3{
    font-size: 36px;
    color: #333;
}
.jzzs ul li p,.wrbk ul li p{
    width: 70px;
    height: 22px;
    font-size: 16px;
    color: #e5044b;
    letter-spacing: 0.5px;
    line-height: 22px;
    text-align: center;
    border: 1px #e5044b solid;
    margin: 5px auto 0;
    border-radius: 10px;
    background: #fff;
    z-index: 999;
}
.jzzs ul li span,.wrbk ul li span{
    width: 140px;
    height: 1px;
    background: #e5044b;
    display: block;
    /*margin: -11px auto 0;*/
    z-index: -999;
    position: absolute;
    bottom: 30px;
    left: 30px;
}
.bksj table,.ln_box05 table{
    width: 98%;
    border-radius: 20px;
    margin: 0 1%;
}
.bksj table tr th,.ln_box05 table tr th{
    text-align: center;
    padding: 12px 10px 8px;
    font-size: 16px;
    letter-spacing: 1px;
    color: #3DA7F3;
    text-align: center;
    border-bottom: 2px #3DA7F3 solid;
    box-sizing: border-box;
}
.bksj table tr td,.ln_box05 table tr td{
    font-size: 14px;
    color: #333;
    border-bottom: 1px #ececec solid;
    padding: 10px 10px;
    line-height: 18px;
}
.ln_table tr td{
    padding: 21px 10px !important;
}
.lnsjbhs h6{
    font-size: 14px;
    color: #e91c24;
    line-height: 16px;
    text-align: left;
    margin-top: 30px;
    letter-spacing: 1px;
}

/*历年真题*/
.zhenti{
    width: 1035px;
    height: auto;
    margin: 30px auto 0;
}
.zhenti .box1{
    float: left;
    width: 310px;
    margin: 20px 17px 0;
}
.zhenti .box1 .title{
    width: 100%;
    border-bottom: 1px #cd3a42 solid;
}
.zhenti .box1 .title>p{
    font-size: 18px;
    color: #cd3a42;
    letter-spacing: 1px;
    font-weight: bold;
    line-height: 35px;
}
.zhenti .box1 .title>p span{
    font-size: 14px;
    color: #666;
    float: right;
    font-weight: normal;
    line-height: 45px;
}
.zhenti .box1 .title>p span a{
    color: #666;
}
.zhenti .box1 ul li{
    width: 100%;
    height: 60px;
    border-bottom: 1px #ececec dashed;
    padding: 10px 0;
}
.zhenti .box1 ul li p{
    font-size: 14px;
    color: #333;
    line-height: 20px;
}
.zhenti .box1 ul li p a{
    color: #333;
}
.zhenti .box1 ul li p a:hover{
    color: #cd3a42;
}
.zhenti .box1 ul li p span{
    float: right;
    font-size: 12px;
    color: #999;
}
.ggt01{
    width: 1200px;
    height: auto;
    margin: 30px auto 0;
    filter: drop-shadow(5px 6px 0 rgba(229,4,75,.2));
   -webkit-filter: drop-shadow(5px 6px 0 rgba(229,4,75,.2));
}
.ggt01 img{
    width: 100%;
    height: auto;
    vertical-align: middle;
}


/*精品课程*/
.course{
    margin-top: 60px;
}
.course .title{
    text-align: center;
}
.course .title h2{
    font-size: 36px;
    letter-spacing: 1px;
    color: #cd3a42;
    font-weight: bold;
}
.course table{
    width: 100%;
    overflow: hidden;
    margin-top: 22px;
    border-radius: 10px;
    border: #ececec 1px solid;
    box-shadow: 0 0 10px rgba(0,0,0,.2);
    -webkit-box-shadow: 0 0 10px rgba(0,0,0,.2);
    -moz-box-shadow: 0 0 10px rgba(0,0,0,.2);
}
.course table tr{
    width: 100%;
    height: 50px;
}
.course table tr th.title{
    background: #cd3a42;
    font-size: 24px;
    letter-spacing: 2px;
    color: #fff;
    border: none;
    border: 1px #ececec solid; 
}
.course table tr th{
    background: #cd3a42;
    font-size: 16px;
    letter-spacing: 2px;
    color: #fff;
    border: none;
    border: 1px #ececec solid;
    text-align: center;
}
.course table tr td{
    background: #fff;
    padding: 5px 10px;
    box-sizing: border-box;
    text-align: center;
    font-size: 16px;
    letter-spacing: 1px;
    border: #ececec 1px solid;
}
.course table tr td p{
	/*查询按background: url(../images/Pay.png);
	background-repeat: no-repeat;
	width: 90px;
	height: 35px;
	text-align: center;
	line-height: 35px;
	color: #fff;
	font-size: 16px;
	font-weight: bold;钮*/
	margin: 2px 0;
	display: inline-block;
	font-family: arial, sans-serif, Verdana;
}
.course table tr td p a{
    color: #fff;
}

/*查询按钮*/
.btn_cx{
    width: 300px;
    height: 50px;
    font-size: 20px;
    color: #fff;
    background: -webkit-linear-gradient(#ff5080, #dd0424); /* Safari 5.1 - 6.0 */
    background: -o-linear-gradient(#ff5080, #dd0424); /* Opera 11.1 - 12.0 */
    background: -moz-linear-gradient(#ff5080, #dd0424); /* Firefox 3.6 - 15 */
    background: linear-gradient(#ff5080, #dd0424); /* 标准的语法 */
    border: none;
    border-radius: 25px;
    margin-top: 30px;
    letter-spacing: 1px;
    display: inline-block;
    line-height: 50px;
    text-align: center;
}
.btn_cx:hover{
    color: #fff;
}


/*联系我们*/
.footers{
    width: 100%;
    padding-top: 50px;
}
.contact{
    overflow: hidden;
    background: #fff;
    padding: 10px 0;
}
.contact .title{
    width: 100%;
    height: auto;
    margin: 0 auto;
}
.contact .title h2{
    font-size: 24px !important;
    color: #cd3a42;
    letter-spacing: 1px;
    border-bottom: solid 2px #cd3a42;
    margin: 0;
    font-weight: bold;
    text-align: left;
}
.contact .title .area{
    border-top: solid 1px #e3e3e3;
    border-right: solid 1px #e3e3e3;
}
.contact .title .area li{
    float: left;
    font-size: 12px;
    color: #333;
    height: 35px;
    line-height: 35px;
    padding: 0 6px;
    border-left: solid 1px #e3e3e3;
    cursor: pointer;
}
/*定义滚动条高宽及背景 高宽分别对应横竖滚动条的尺寸*/  
::-webkit-scrollbar  
{  
    width: 3px;  
    height: 6px;  
    background-color: #ececec;
}  
  
/*定义滚动条轨道 内阴影+圆角*/  
::-webkit-scrollbar-track  
{  
    -webkit-box-shadow: inset 0 0 2px rgba(0,0,0,0.2);  
    border-radius: 3px;  
    background-color: #ececec;  
}  
  
/*定义滑块 内阴影+圆角*/  
::-webkit-scrollbar-thumb  
{  
    border-radius: 3px;  
/*    -webkit-box-shadow: inset 0 0 2px rgba(0,0,0,.2);  
*/    background-color: #cd3a42;
}
.contact .title .area li.on{
    background: #cd3a42;
    color: #fff;
}
.contact .title .area li:hover{
    background: #cd3a42;
    color: #fff;
}
.contact .inner{
    width: 100%;
    height: auto;
    overflow: hidden;
    box-sizing: border-box;
    border-top: none;
    padding-bottom: 20px;
    margin: 0 auto;
    border: solid 1px #e3e3e3;
}
.contact .inner .left{
    float: left;
    width: 358px;
    border-right: solid 1px #dbdbdb;
    margin-top: 25px;
}
.contact .inner .left .ewm{
    float: left;
    margin-left: 55px;
}
.contact .inner .left .ewm_text{
    float: left;
    margin-left: 15px;
    margin-top: 15px;
}
.contact .inner .left .ewm_text h2{
    font-size: 12px;
    color: #cd3a42;
    letter-spacing: 0.5px;
    font-weight: normal;
}
.contact .inner .left .ewm_text p{
    font-size: 14px;
    color: #999;
    letter-spacing: 0.5px;
    font-weight: normal;
    margin-top: 5px;
}
.contact .inner .left .ewm_text p span{
    color: #cd3a42;
    font-weight: bold;
}
.contact .inner .right{
    width: 485px;
    float: left;
    margin-left: 50px;
    margin-top: 35px;
}
.contact .inner .right .content_tel span{
    font-size: 12px;
    font-family: "impact";
    margin-right: 10px; 
}
.contact .inner .right .content_tel{
    font-size: 20px;
    font-family: "impact";
}
.contact .inner .right p{
    font-size: 14px;
    color: #333;
    width: 450px;
}

/*footer*/
.footer{
    width: 100%;
    height: auto;
    padding: 8px 0;
    background: #333333;
    overflow: hidden;
}
.footer p{
    font-size: 12px;
    line-height: 24px;
    float: left;
    color: #999999;
    margin: 0;
}
.footer p a{
    font-size: 12px;
    line-height: 24px;
    float: left;
    color: #999999;
}
.footer ul{
    float: left;
    margin: 0 20px;
}
.footer ul li{
    float: left;
    color: #999;
    font-size: 12px;
    height: 24px;
    line-height: 24px;
}
.footer ul li a{
    color: #999;
    font-size: 12px;
    padding: 0 13px;
    border-right: 1px #999 solid;
}
.footer ul li:hover a{
    color: #ececec;
}

.banner_web{
    display: none;
}

          .nav{
                width: 600px;
                margin: 10px auto;
            }
            .snav{
                height: 40px;
                line-height: 40px;
                color: white;
                margin:23px;
                text-align: center;
                font-size: 24px;
                border-radius: 10px;
                text-decoration: underline;
                cursor: pointer;
            }
            .snav a{
                color: white;
            }

/*缩放笔记本文本125%兼容性*/
@media all
and (-moz-min-device-pixel-ratio: 1.09) and (-moz-max-device-pixel-ratio: 1.18),
    (-webkit-min-device-pixel-ratio: 1.09) and (-webkit-max-device-pixel-ratio: 1.18),
    (min-resolution: 1.09dppx) and (max-resolution: 1.18dppx) {
    :root {
        font-size: 14px;
    }
}
@media all
and (-moz-min-device-pixel-ratio: 1.19) and (-moz-max-device-pixel-ratio: 1.28),
    (-webkit-min-device-pixel-ratio: 1.19) and (-webkit-max-device-pixel-ratio: 1.28),
    (min-resolution: 1.19dppx) and (max-resolution: 1.28dppx) {
    :root {
        font-size: 13px;
    }
}
@media all
and (-moz-min-device-pixel-ratio: 1.29) and (-moz-max-device-pixel-ratio: 1.4),
    (-webkit-min-device-pixel-ratio: 1.29) and (-webkit-max-device-pixel-ratio: 1.4),
    (min-resolution: 1.29dppx) and (max-resolution: 1.4dppx) {
    :root {
        font-size: 12px;
    }
}
@media all
and (-moz-min-device-pixel-ratio: 1.41) and (-moz-max-device-pixel-ratio: 1.6),
    (-webkit-min-device-pixel-ratio: 1.41) and (-webkit-max-device-pixel-ratio: 1.6),
    (min-resolution: 1.41dppx) and (max-resolution: 1.6dppx) {
    :root {
        font-size: 10px;
    }
}
@media all
and (-moz-min-device-pixel-ratio: 1.61) and (-moz-max-device-pixel-ratio: 1.8),
    (-webkit-min-device-pixel-ratio: 1.61) and (-webkit-max-device-pixel-ratio: 1.8),
    (min-resolution: 1.61dppx) and (max-resolution: 1.8dppx) {
    :root {
        font-size: 9px;
    }
}
@media all
and (-moz-min-device-pixel-ratio: 1.81) and (-moz-max-device-pixel-ratio: 2.1),
    (-webkit-min-device-pixel-ratio: 1.81) and (-webkit-max-device-pixel-ratio: 2.1),
    (min-resolution: 1.81dppx) and (max-resolution: 2.1dppx) {
    :root {
        font-size: 8px;
    }
}